package com.pcloud.book.riddle.enums;

/**
 * @描述：点击记录
 * @作者：zhuyajie
 * @创建时间：16:39 2019/8/29
 * @版本：1.0
 */
public enum RiddleClickTypeEnum {
    /**
     * 点击链接
     */
    link(1),
    /**
     * 许愿
     */
    wish(2),
    /**
     * 立即使用
     */
    use(3);

    private Integer code;

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    RiddleClickTypeEnum(Integer code) {
        this.code = code;
    }
}
